books/tangle1.o
src/lib/Makefile.pdf
src/algebra/ELTAB.nrlib/ELTAB.data
.texlive2026/texmf-var/fonts/pk/ljfour/jknappen/ec/pk51120.tmp
.texlive2026/texmf-var/fonts/pk/ljfour/jknappen/ec/tcbx1000.600pk
.texlive2026/texmf-var/fonts/pk/ljfour/jknappen/ec/tcrm1000.600pk
.texlive2026/texmf-var/fonts/pk/ljfour/jknappen/ec/tcrm1728.600pk
.texlive2026/texmf-var/fonts/pk/ljfour/jknappen/ec/tctt0800.600pk
.texlive2026/texmf-var/fonts/pk/ljfour/jknappen/ec/tctt1000.600pk
